uuid: 05b4a25e-bd47-422b-8750-a1a8c0b9e205
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_image
    - media.type.dynamic_image
id: dynamic_content_entity.image_and_text.field_image
field_name: field_image
entity_type: dynamic_content_entity
bundle: image_and_text
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_image: dynamic_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
